parent= d4science


titleTag=I-GENE Gateway
favicon=https://i-gene.d4science.org/generic-configurable-theme/images/favicon.ico




logoSrc=https://i-gene.d4science.org/image/layout_set_logo?img_id=210157026&t=1610442043648
logoAlt=I-GENE Gateway
logoStyle=height: 50px;

infrastructureLogo=yes


linkTerms=https://i-gene.d4science.org/terms-of-use
linkCookies=https://i-gene.d4science.org/cookie-policy
linkPrivacy=https://www.iubenda.com/privacy-policy/441050

linkProject=https://cordis.europa.eu/project/rcn/224947/factsheet/en?WT.mc_id=RSS-Feed&WT.rss_f=project&WT.rss_a=224947&WT.rss_ev=a
descrProject=

ECLogo=yes
ECLogoStyle=max-width: 35px;
ECLogoAlt=EU H2020 programme

footerRow=In-vivo Gene Editing by NanotransducErs (I-GENE) has received funding from the European Unions Horizon programme call H2020-EU.1.2.1, Grant Agreement n.862714<br/>The views and opinions expressed in this publication are the sole responsibility of the author and do not necessarily reflect the views of the European Commission.
